/* CSS Document */

.nav #dots li {
	-webkit-transition:border .15s ease-in-out;
	-moz-transition:border .15s ease-in-out;
	-o-transition:border .15s ease-in-out;
	transition:border .15s ease-in-out;
}


#hpBanners {
	margin-top:104px;
	background:#e8e9e4;
	height:486px;
	width:100%;
	position:relative;
}


#hpBanners ul {
	list-style:none;
	display:block;
	margin:0;
	padding:0;
	position:absolute;
	top:0;
	left:0;
	height:100%;
}
#hpBanners ul li {
	height:100%;
}
#bannersBgCnt {
	height:486px;
	width:100%;
	overflow:hidden;
	position:relative;
}
#bannersBg {
	width:200%;
}
#bannersBg li {
	width:50%;
	height:100%;
	padding:0;
	margin:0;
	background-position:center top;
	float:left;
}
#bannersFg {
	width:100%;
}
#bannersFg li {
	padding-top:130px;
	width:100%;
	max-width:1256px;
	padding-left:74px;
	padding-right:74px;
	box-sizing:border-box;
	margin:0 auto;
	display:none;
}
#bannersFg li.selected {
	display:block;
}
#bannersFg li h1 {
	color:#3b3841;
	text-transform:uppercase;
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:322%;
	letter-spacing:-0.03em;
}

#bannersFg li h1 strong {
	text-transform:none;
	color:#f57c1f;
	display:block;
	font-size:113%;
	letter-spacing:0;
	margin-top:-16px;
	white-space:nowrap;
}
#bannersFg li p {
	margin:0;
	padding:15px 0 0 0;
	max-width: 300px;
	color:#3f393b;
}
#bannersFg li a {
	text-transform:uppercase;
	color:#FFF;
	background:rgba(0,0,0,.2);
	border:1px dashed #FFF;
	padding:14px 22px 11px 22px;
	display:inline-block;
	margin:20px 0 0 0;
	text-decoration:none;
	width:auto;
	font-size:105%;
}
#bannersFg li a:hover {
	background:#f57c1f;
}



#bannersFade {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#bbgLeft, #bbgRight, #bbgLeftFade, #bbgRightFade {
	position:absolute;
	top:0;
	height:100%;
	width:0;
}
#bbgLeft {
	background:url(/_theme/img/solid-tile.jpg) bottom right;
	left:0;
}
#bbgRight {
	background:url(/_theme/img/solid-tile.jpg) bottom left;
	right:0;
}
#bbgLeftFade {
	background:url(/_theme/img/solid-tile-fade-left.png) bottom right repeat-y;
	width:420px;
	left:0;
}
#bbgRightFade {
	background:url(/_theme/img/solid-tile-fade-right.png) bottom left repeat-y;
	width:420px;
	right:0;
}




#bannersNavCnt {
	position:absolute;
	top:45%;
	width:100%;
	padding:0 30px;
	box-sizing:border-box;
}
#bannersNav {
	position:relative;
	width:100%;
	max-width:1390px;
	margin:0 auto;
	box-sizing:border-box;
}
.bannerNav {
	position:absolute;
	top:0;
	background:#FFF;
	border-radius:50%;
	display:block;
	box-sizing:border-box;
	width:62px;
	height:62px;
	padding-top:13px;
}
.bannerNav:hover {
	background:#3b3841;
}
.bannerNav img {
	display:block;
	margin:0 auto;
	height:34px;
	width:auto;
}
#bannersLeft {
	left:0;
	padding-right:4px;
}
#bannersRight {
	right:0;
	padding-left:4px;
}
.nav #dots {
	display:block;
	list-style:none;
	margin:0;
	padding:22px 0 0 0;
	float:left;
}
.nav #dots li {
	float:left;
	margin:0 8px 0 0;
	padding:0;
	background:#FFF;
	height:13px;
	width:13px;
	border:1px solid #bab9b5;
	cursor:pointer;
	border-radius:50%;
	box-sizing:border-box;
}
.nav #dots li:hover {
	border:3px solid #bab9b5;
}
.nav #dots li.selected {
	cursor:default;
	background:#bab9b5;
}
.nav .subNav { display:none !important; }



#pageContent {
	margin-top:58px; /* accounts for nav height */
}

#pageContent.float {
	margin-top:0;
}


#hPromos {
	height:500px;
	max-height:500px;
	height:500px;
	margin-bottom:100px;
}
#hPromos a {
	display:block;
	float:left;
	background-image:url(/_theme/img/texture_tile.png);
	color:#FFF;
	text-decoration:none;
	box-sizing:border-box;
}
#hPromos a span {
	display:block;
}
#hPromos a span.hPromoImg {
	background-size: cover;
	background-position: center center;
}
#hPromos a span.hPromoInfo {
	text-align:center;
	font-size:110%;
}
#hPromos a span.hPromoInfo strong {
	display:block;
	margin-top:4px;
	font-size:165%;
	line-height:1;
	font-weight:normal;
}
#hPromos a span.hPromoInfo em {
	display:block;
	margin:0 auto;
	border:1px dashed #FFF;
	border-radius:50%;
	width:48px;
	height:48px;
	padding:8px 0 0 4px;
	margin-top:15px;
	box-sizing:border-box;
}
#hPromos a:hover span.hPromoInfo em {
	border:1px solid #FFF;
}
#hPromos a span.hPromoInfo em img {
	height:29px;
	width:auto;
}
#hPromo1 {
	background-color:#ffe38b;
	height:100%;
	width:30%;
	border-right:10px solid #FFF;
}
#hPromo1 span.hPromoImg { height:62%; }

#hPromo2 {
	background-color:#9cba5e;
	height:60%;
	width:40%;
	border-right:10px solid #FFF;
	border-left:10px solid #FFF;
	border-bottom:10px solid #FFF;
}
#hPromo2 span.hPromoImg { width:65%; height:100%;float:right; }
#hPromo2 span.hPromoInfoCnt { width:35%;float:right }

#hPromo3 {
	background-color:#f78b22;
	height:40%;
	width:40%;
	border-right:10px solid #FFF;
	border-left:10px solid #FFF;
	border-top:10px solid #FFF;
}
#hPromo3 span.hPromoImg { width:65%; height:100%;float:left; }
#hPromo3 span.hPromoInfoCnt { width:35%;float:left }

#hPromos #hPromo4 {
	background-color:#4cc9ca;
	height:100%;
	width:30%;
	border-left:10px solid #FFF;
	float:right;
}
#hPromo4 span.hPromoImg { height:62%; }



@media (max-width:1350px) {
	#bannersNavCnt {
		padding:0;
		top:47%;
	}
	.bannerNav {
		width:44px;
		height:44px;
		padding-top:9px;
	}
	.bannerNav img {
		height:24px;
	}
	#bannersLeft {
		border-radius: 0 50% 50% 0;
	}
	#bannersLeft img {
		margin-left:13px;
	}
	#bannersRight {
		border-radius: 50% 0 0 50%;
	}
	#bannersRight img {
		margin-right:13px;
	}
}

@media (max-width:1050px) {
	#bbgLeftFade {
		background:url(/_theme/img/solid-tile-fade-left-2.png) bottom left repeat-y;
		background-position:left bottom;
		width:500px;
	}
	#bbgRightFade {
		display:none;
	}
	#hPromos {
		height:450px;
	}
}

@media (max-width:950px) {
	#hPromos a span.hPromoInfo {
		font-size:100%;
	}
	#hPromos a span.hPromoInfo strong {
		font-size:115%;
	}
	#hPromo2 span.hPromoImg { width:55%; }
	#hPromo2 span.hPromoInfoCnt { width:45%; }
	#hPromo3 span.hPromoImg { width:55%; }
	#hPromo3 span.hPromoInfoCnt { width:45%; }
	#hPromos {
		height:350px;
	}
}

@media (max-width:700px) {
	#hpBanners {
		margin-top:0px;
		height:222px;
	}
	#hCart img.cartarrow.mobile {
		display:none;
	}
	#bannersBgCnt {
		height:222px;
	}
	#bannersBg li {
		background-position:70% center !important;
		background-size:cover;
	}
	#bannersFade {
		background:url(/_theme/img/hppointer.png) center 209px no-repeat;
		background-size:33px auto;
		cursor:pointer;
	}
	#bannersFade div {
		display:none;
	}

	
	
	#hpBanners {
		height:auto;
		background:url(/_theme/img/solid-tile.jpg);
	}
	
	#hpBanners #bannersFg {
		position:relative;
		margin-left:0 !important;
	}
	#bannersFg li {
		padding-top:22px;
		padding-left:50px;
		padding-right:50px;
		text-align:center;
	}
	#bannersFg li h1 {
		font-size:160%;
		text-align:center;
		margin:0;
		padding:0;
		cursor:pointer;
		display:inline;
	}
	#bannersFg li h1 strong {
		display:inline;
		font-size:103%;
		margin-top:auto;
	}
	#bannersFg li p {
		max-width:none;
		padding:10px 0 0 0;
	}
	#bannersFg li a {
		display:inline-block;
		padding:8px 16px 5px 16px;
		display:inline-block;
		margin:15px 0 30px 0;
		font-size:90%;
	}
	#bannersFg li a:hover {
		background:#f57c1f;
	}
	


	#bannersNavCnt {
		top:300px;
	}
	.bannerNav {
		width:36px;
		height:36px;
		padding-top:8px;
	}
	.bannerNav img {
		height:19px;
	}
	#bannersLeft {
		margin-left:-4px;
	}
	#bannersRight {
		margin-right:-4px;
	}
	#bannersLeft img {
		margin-left:12px;
	}
	#bannersRight img {
		margin-right:12px;
	}


	#pageContent {
		padding-top:30px;
		margin-top:0 !important;
	}
	#hPromos {
		height:auto;
		max-height:none;
		margin-bottom:50px;
	}
	#hPromos a {
	}
	#hPromos a span {
	}
	#hPromos a span.hPromoImg {
	}
	#hPromos a span.hPromoInfo {
		font-size:100%;
	}
	#hPromos a span.hPromoInfo strong {
		margin-top:4px;
		font-size:125%;
	}
	#hPromos a span.hPromoInfo em {
		width:25px;
		height:25px;
		padding:4px 0 0 2px;
		margin-top:10px;
	}
	#hPromos a span.hPromoInfo em img {
		height:15px;
	}
	#hPromo1 {
		height:75vw;
		width:50%;
		border-right:5px solid #FFF;
	}
	#hPromo1 span.hPromoImg { height:41vw }
	#hPromo2 {
		height:75vw;
		width:50%;
		border-left:5px solid #FFF;
		border-right:0;
		border-bottom:0;
	}
	#hPromo2 span.hPromoImg { height:41vw;width:100%;float:none; }
	#hPromo2 span.hPromoInfoCnt { width:100%;float:none }
	
	
	#hPromo3 {
		clear:both;
		width:100%;
		border-right:0;
		border-left:0;
		border-top:10px solid #FFF;
		height:40vw;
		box-sizing:content-box !important;
	}
	#hPromo3 span.hPromoImg { width:52%;height:40vw; }
	#hPromo3 span.hPromoInfoCnt { width:48%;height:100%; }
	
	#hPromos #hPromo4 {
		clear:both;
		width:100%;
		height:40vw;
		border-left:0;
		border-top:10px solid #FFF;
		float:none;
		box-sizing:content-box !important;
	}
	#hPromo4 span.hPromoImg { height:40vw;width:52%;float:right; }
	#hPromo4 span.hPromoInfoCnt { width:48%;height:100%; }

}